.af_tabPrev, .af_menuBlock, .af_vf_submit, .af_boxVirtualClose, .af_planImg, .af_ipotekaRadioButton, .af_ipotekaSubmit, .af_remontRadioButton, .af_remontRadioLabel, .af_remontSubmit{
    cursor: pointer;
}
.af_menuBg1, .af_menuBg2, .af_menuBg3, #buttonu421{
    position: fixed;
}
#buttonu421{
    left: auto;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{
    -webkit-appearance: none;
    margin:0;
}
input[type="number"]{
    -moz-appearance: textfield;
}

/* ========================================================================== */
/* Прайс */
.af_comContainer table{
    width     : 100%;
    text-align: center;
    font      : normal 16px Arial;
}
.af_comTitle{
    font : bold 16px Arial;
    color: #000;
}
.af_comContainer table td{
    padding-top   : 8px;
    padding-bottom: 8px;
}
.af_comContainer table td:nth-child(1){
    width: 132px;
}
.af_comContainer table .af_comTr td:nth-child(1), .af_comContainer table .af_comTr td:nth-child(2), .af_comContainer table .af_comTr td:nth-child(3), .af_comContainer table .af_comTr td:nth-child(4), .af_comContainer table td:nth-child(5), .af_comContainer table .af_comTr td:nth-child(6), .af_comContainer table .af_comTr td:nth-child(7){
    border-right: 1px solid #55C4E1;
}
.af_comTitle{
    height: 50px;
}
.af_comContainer table .af_comTr{
    cursor: pointer;
    background-color: #fff;
}
.af_comContainer table .af_comTr:hover{
    background-color: #A2FF00;
    font : bold 16px Arial;
    color: #002F4D;
}

/* ========================================================================== */
/* Калькулятор ипотеки(ползунки) */
/* Сброс */
.af_ipotekaRange input{
    -webkit-appearance: none;
}
.af_ipotekaRange input::-webkit-slider-thumb{
 -webkit-appearance: none;
}
.af_ipotekaRange input:focus{
    outline: none;
}
.af_ipotekaRange input::-ms-track{
    width       : 100%;
    cursor      : pointer;
    background  : transparent;
    border-color: transparent;
    color       : transparent;
}

/* Ползунок */
/* chrome */
.af_ipotekaRange input::-webkit-slider-thumb{
    -webkit-appearance: none;
    border            : 4px solid #00334D;
    height            : 20px;
    width             : 20px;
    border-radius     : 12px;
    background        : #00334D;
    cursor            : pointer;
    margin-top        : -8px;
}
/* moz */
.af_ipotekaRange input::-moz-range-thumb{
    border       : 4px solid #00334D;
    height       : 20px;
    width        : 20px;
    border-radius: 12px;
    background   : #00334D;
    cursor       : pointer;
}
/* IE */
.af_ipotekaRange input::-ms-thumb{
    border       : 4px solid #00334D;
    height       : 20px;
    width        : 20px;
    border-radius: 12px;
    background   : #00334D;
    cursor       : pointer;
}

/* Трек */
/* chrome */
.af_ipotekaRange input::-webkit-slider-runnable-track{
    width     : 100%;
    height    : 4px;
    background: #A2FF00;
}
.af_ipotekaRange input:focus::-webkit-slider-runnable-track{
    background: #A2FF00;
}

/* moz */
.af_ipotekaRange input::-moz-range-track{
    width     : 100%;
    height    : 4px;
    background: #A2FF00;
}

/* IE */
.af_ipotekaRange input::-ms-track{
    width       : 100%;
    height      : 4px;
    cursor      : pointer;
    background  : transparent;
    border-color: transparent;
    border-width: 16px 0;
    color       : transparent;
}
.af_ipotekaRange input::-ms-fill-lower{
    background: #A2FF00;
}
.af_ipotekaRange input:focus::-ms-fill-lower{
    background: #A2FF00;
}
.af_ipotekaRange input::-ms-fill-upper{
    background: #A2FF00;
}
.af_ipotekaRange input:focus::-ms-fill-upper{
    background: #A2FF00;
}